﻿.mio-section-what { background-color: #eee }
.mio-section-unit { background-color: #eee }

ol.mio-ol01 { }
ol.mio-ol01 li { margin-bottom: 15px }
ol.mio-ol01 li em { color: #669933; font-weight: bold }

h2.mio-h2tl { font-size: 2em; text-transform: uppercase; font-weight: bold; text-align: center; margin-bottom: 40px }
h2.mio-h2tl strong { color: #669933 }
h2.mio-h2tl span { width: 100px; height: 5px; display: block; margin: 30px auto 20px; background-color: #669933 }
	
.mio-banner-machinery { background-color: #eee; }
.mio-banner-machinery h1 { font-size: 3.5em; line-height: 1.6em; color: #669933; }
.mio-banner-machinery .mio-intro { margin: 30px 0; font-size: .9em }

hr { height: 1px; border: 0; background: #eee; overflow: hidden; margin: 30px 0 }

.mio-section-topshow h2.mio-h2tl { font-size: 1.8em; text-transform: capitalize }
.mio-section-topshow:nth-child(2n) { background-color: #f3f3f3 }
.mio-section-topshow .mio-img { margin-bottom: 30px }

.mio-lit01 {}
.mio-lit01 li { border: #ddd 1px solid; padding: 20px; margin-bottom: 20px; background-color: #fff }
.mio-lit01 li h3 { border-bottom: #ccc 1px dashed; padding-bottom: 20px; margin-bottom: 20px }
.mio-lit01 li ol { margin: 0 0 0 2em }
.mio-lit01 li ol li { border: 0; padding: 0; background: none; list-style: decimal-leading-zero }

.mio-mac-ul1 li h3 { margin-bottom: 15px; font-weight: normal; font-size: 1.3em }
.mio-mac-ul1 li ol {margin: 0 0 0 2em}
.mio-mac-ul1 li ol li {list-style: decimal-leading-zero; margin-bottom: 10px; }
.mio-mac-ul1 li em {color: #669933}
.mio-mac-ul1 li .mio-img { margin-bottom: 20px; }

.mio-adva li em {color: #669933; font-weight: bold; display: block; line-height: 1em }
.mio-adva li .mio-img { margin-bottom: 20px; }



.mio-banner-mac h1 { font-size: 2.5em }

@media (min-width:320px) and (max-width:640px) {
	h2.mio-h2tl { font-size: 1.2em; margin-bottom: 20px }
	h2.mio-h2tl span { width: 40px; height: 5px; margin: 10px auto; }
	
	.mio-banner-machinery { margin-top: 60px; padding: 30px 0 30px 0 }
	.mio-banner-machinery h1 { font-size: 1.5em; line-height: 1.3em; text-align: center }

	.mio-section-type li { margin-bottom: 20px }
	
	.mio-section-flow .mio-txt { padding: 20px }
	.mio-section-application .mio-txt { padding: 20px }
	
	.mio-section-what .mio-img,
	.mio-section-type .mio-img,
	.mio-section-unit .mio-img,
	.mio-section-features .mio-img,
	.mio-section-flow .mio-img,
	.mio-section-application .mio-img { margin-bottom: 20px }
	
	.mio-section-topshow h2.mio-h2tl { font-size: 1.2em; }

	.mio-adva li { margin-bottom: 20px }

}

@media (min-width:641px) {

	.mio-banner-machinery { margin-top: 80px; padding: 50px 0 100px 0 }
	
	

	.mio-pro-machinery li:nth-child(1) .mio-c,
	.mio-pro-machinery li:nth-child(2) .mio-c,
	.mio-pro-machinery li:nth-child(3) .mio-c { margin-top: 50px }
	
	.mio-pro-equ li:nth-child(1) .mio-c {margin-top: 40px }
	.mio-pro-equ li:nth-child(2) .mio-c {margin-top: 50px }
	.mio-pro-equ li:nth-child(3) .mio-c {margin-top: 40px }


	.mio-section-what .mio-wrap .mio-wbox { margin-top: 30px }
	.mio-section-what .mio-wrap .mio-wbox .mio-img { width: 35%; float: left; height: 200px; background-color: #333; overflow: hidden }
	.mio-section-what .mio-wrap .mio-wbox .mio-txt { width: 60%; float: right; padding-top: 20px }
	.mio-section-what .mio-wrap .mio-wbox h3 { margin-bottom: 15px; font-size: 1.6em; font-weight: normal; color: #669933 }
	.mio-section-what .mio-wrap .mio-wbox2 .mio-img { float: right }
	.mio-section-what .mio-wrap .mio-wbox2 .mio-txt { float: left; padding-top: 40px }

	.mio-section-type li { width: 49%; float: left; margin-right: 2% }
	.mio-section-type li:nth-child(even) { margin-right: 0 }

	
	.mio-section-flow { height: 600px; background-color: #eee }
	.mio-section-flow .mio-img { width: 50%; height: 100%; float: left; background-color: #333; overflow: hidden }
	.mio-section-flow .mio-txt { width: 50%; height: 100%; float: right }
	.mio-section-flow .mio-intro { width: 500px; float: left; padding: 100px 0 0 75px }


	.mio-section-application { height: 600px; background-color: #eee }
	.mio-section-application .mio-img { width: 50%; height: 100%; float: right; background-color: #333; overflow: hidden }
	.mio-section-application .mio-txt { width: 50%; height: 100%; float: left }
	.mio-section-application .mio-intro { width: 500px; float: left; padding: 100px 75px 0 0; float: right }
	
	.mio-section-flow h2,
	.mio-section-application h2 { font-size: 1.6em; margin-bottom: 40px }
	
	.mio-section-features { }
	.mio-section-features .mio-img { width: 49%; float: right; background-color: #333; height: 560px; overflow: hidden }
	.mio-section-features .mio-txt { width: 49%; float: left }
	
	.mio-section-unit .mio-wrap { margin-top: 30px }
	.mio-section-unit .mio-wrap .mio-img { width: 48%; float: left; background-color: #333; height: 350px; overflow: hidden }
	.mio-section-unit .mio-wrap .mio-txt { width: 48%; float: right }
	.mio-section-unit .mio-wrap:nth-child(2n) .mio-img { float: right }
	.mio-section-unit .mio-wrap:nth-child(2n) .mio-txt { float: left }
	
	.mio-section-type li { }
	.mio-section-type .mio-img { background-color: #333; height: 300px; overflow: hidden }
	.mio-section-type dl { padding: 30px 10px }
	.mio-section-type dt { font-size: 1.4em; color: #669933; margin-bottom: 15px }
	.mio-section-type dd { margin-top: 10px }

	.mio-section-topshow .mio-img { height: 600px; background-color: #333; overflow: hidden }
	
	.mio-mac-ul1 li { float: left; width: 34%; margin-right: 2% }
	.mio-mac-ul1 li:nth-child(3) { width: 28%; margin-right: 0 }
	.mio-mac-ul1 li li { float: none; margin: 0; width: auto }
	.mio-mac-ul1 li .mio-img { height: 200px; background-color: #333; overflow: hidden }
	
	.mio-adva li { width: 23.5%; float: left; margin-right: 2% }
	.mio-adva li:nth-last-child(1) { margin-right: 0 }
	.mio-adva li .mio-img { height: 200px; background-color: #333; overflow: hidden }
	
	.mio-wrap-process .mio-img { width: 49%; float: right; height: 210px }
	.mio-wrap-process .mio-txt { width: 45%; float: left }
	
	.mio-wrap-stru .mio-img { width: 48%; float: left; height: 680px }
	.mio-wrap-stru .mio-txt { width: 48%; float: right; }
	
	.mio-wrap-appl .mio-img { width: 48%; float: left; height: 460px }
	.mio-wrap-appl .mio-txt { width: 48%; float: right; }
	
	.mio-wrap-equ-app .mio-img { width: 48%; float: right; height: 340px }
	.mio-wrap-equ-app .mio-txt { width: 48%; float: left; }
	
	.mio-wrap-equ-adv .mio-img { width: 48%; float: left; height: 440px }
	.mio-wrap-equ-adv .mio-txt { width: 48%; float: right; }
	
	.mio-wrap-equ-process .mio-img { width: 48%; float: right; height: 400px }
	.mio-wrap-equ-process .mio-txt { width: 48%; float: left; }
	
	
	
	
	
}